HPE EVA Storage

Need xcs 6.000 required for eva 4000

 
Kritao
Regular Advisor

Need xcs 6.000 required for eva 4000

Hi,

Can anyone provide me the link for downloading xcs6000 for eva 4000. Currently we have xcs 5110 and we want to upgrade to xcs 6000. In hp site iam getting a link to download 6.220 only.

please help

simson
1 REPLY 1
Víctor Cespón
Honored Contributor

Re: Need xcs 6.000 required for eva 4000

Here it is:

ftp://ftp.hp.com/pub/softlib/software7/COL15948/co-42458-1/hsv200_6000CR0D63.zip

From it you can update to 6.220

And do not forget to also update Command View to 9.1